log4j.logger.com.atol=DEBUG, console, atol
log4j.appender.atol=org.apache.log4j.DailyRollingFileAppender
log4j.appender.atol.file=${log.directory}/atoljpos.log
log4j.appender.atol.append=true
log4j.appender.atol.datePattern='.'yyyyMMdd
log4j.appender.atol.layout=org.apache.log4j.PatternLayout
log4j.appender.atol.layout.conversionPattern=%d{yyyy-MM-dd HH\:mm\:ss\:SSS} %-5p {%t} [%c{1}] %m%n
log4j.appender.gkatol=gk.application.log4j.LogRotateAppender
log4j.appender.gkatol.file=${log.directory}/atoljpos.log
log4j.appender.gkatol.append=true
log4j.appender.gkatol.layout=gk.application.log4j.GkPatternLayout
log4j.appender.gkatol.maxBytes=10485760
log4j.appender.gkatol.maxCount=1000
log4j.appender.gkatol.maxAge=90d
log4j.appender.gkatol.period=d
log4j.appender.console=org.apache.log4j.ConsoleAppender
log4j.appender.console.Target=System.out
log4j.appender.console.layout=org.apache.log4j.PatternLayout
log4j.appender.console.layout.conversionPattern=%d{yyyy-MM-dd HH\:mm\:ss\:SSS} %-5p {%t} [%c{1}] %m%n

